.letter {
  background: url(../images/zmhd/25.png) no-repeat top center;
  height: 287px;
  margin-top: 20px;
}

.letter_one {
  width: 930px;
  margin: 0 auto;
  padding-top: 42px;
}

.letter_one img {
  vertical-align: middle;
  margin-left: 27px;
}

.letter_two {
  width: 1100px;
  margin: 0 auto;
  padding-top: 44px;
}

.letter_two li {
  float: left;
  width: 25%;
  font-size: 16px;
  text-align: center;
}

.letter_two li a {
  display: inline-block;
  font-size: 16px;
  font-weight: bold;
  color: #025193;
}

.letter_two li a, .letter_two li i {
  display: block;
  width: 89px;
  height: 89px;
  margin: 0 auto 20px;
  border-radius: 50%;
  transition: all 0.4s linear;
}

.letter_two li i:hover {
  transform: rotateY(180deg);
}

/* .letter_two li a:hover {
  color: #BE0000;
} */

.letter_two li .icon_writ {
  background: #7BB698 url(../images/zmhd/zmhd-icon-xx.png) no-repeat center;
}

.letter_two li .icon_sear {
  background: #7AC1E1 url(../images/zmhd/zmhd-icon-cx.png) no-repeat center;
}

.letter_two li .icon_sugg {
  background: #6B89DF url(../images/zmhd/zmhd-icon-jy.png) no-repeat center;
}

.letter_two li .icon_cons {
  background: #6CA4E0 url(../images/zmhd/zmhd-icon-zx.png) no-repeat center;
}

/* 信件列表 */

.letter_lt {
  float: left;
  width: 800px;
  margin-top: 25px;
}

.letter_search {
  height: 70px;
  line-height: 45px;
  padding-top: 13px;
  padding-bottom: 12px;
  font-size: 0;
  background: #EDF6FE;
}

.letter_pub {
  display: inline-block;
  margin-left: 25px;
  font-size: 18px;
  font-weight: bold;
  vertical-align: middle;
}

.letter_pub a {
  color: #025193;
}

.search_input {
  display: inline-block;
  width: 269px;
  height: 45px;
  background-color: #FFFFFF;
  vertical-align: middle;
  text-indent: 8px;
  font-size: 16px;
}

.letter_search input:nth-of-type(1) {
  margin-left: 25px;
}
.letter_search input:nth-of-type(2) {
  margin-left: 10px;
  margin-right: 10px;
}

.search_button {
  display: inline-block;
  width: 100px;
  font-size: 16px;
  font-weight: 400;
  color: #FFFFFF;
  text-align: center;
  background-color: #1175c9;
  vertical-align: middle;
  user-select: none;
}

.search_button a {
  color: #FFFFFF;
}

.letter_list {
  width: 100%;
  height: 260px;
  margin-top: 20px;
}

.list_title ul li {
  height: 35px;
  line-height: 35px;
  font-size: 14px;
  font-weight: bold;
  color: #025EAB;
  background-color: #f2f2f2;
}

.letter_list ul li {
  padding-left: 15px;
}

.letter_list ul li span {
  float: left;
  /* display: inline-block; */
  text-align: center;
}

.letter_list .list_con ul li span:nth-child(2) {
  text-align: left;
}

.letter_list .list_con ul li span:nth-child(2) a {
  transition: all .4s linear;
}

.letter_list .list_con ul li span:nth-child(2) a:hover {
  display: inline-block;
  text-indent: 8px;
}

.letter_list ul li span:nth-child(1) {
  width: 30px;
}

.letter_list ul li span:nth-child(2) {
  width: calc(100% - 30px - 147px - 100px - 15px);
  width: -moz-calc(100% - 30px - 147px - 100px - 15px);
  /*Firefox*/
  width: -webkit-calc(100% - 30px - 147px - 100px - 15px);
  /*chrome safari*/
  padding-left: 15px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  vertical-align: middle;
}

.letter_list ul li span:nth-child(3) {
  width: 147px;
}

.letter_list ul li span:nth-child(4) {
  width: 100px;
}

.list_con {
  margin-top: 10px;
}

.list_con li {
  font-size: 16px;
  font-weight: 400;
  color: #333333;
  height: 40px;
  line-height: 40px;
}

.list_con li em {
  display: inline-block;
  width: 22px;
  height: 22px;
  line-height: 22px;
  font-weight: 400;
  color: #1D566C;
  background: #F2F2F2;
  border-radius: 50%;
  margin: 0 auto;
}

/* 信件统计 */

.letter_count {
  float: left;
  width: 400px;
  margin-top: 25px;
  padding-left: 30px;
}

.count_title {
  border-bottom: 1px solid #e5e5e5;
}

.count_title span {
  display: inline-block;
  height: 35px;
  margin-left: 20px;
  font-size: 20px;
  font-weight: bold;
  color: #025193;
  border-bottom: 2px solid #025193;
}

.count {
  margin-top: 30px;
}

.count>span {
  padding-left: 15px;
  font-size: 16px;
  font-weight: 400;
  color: #333333;
  border-left: 5px solid #025EAB;
}

.count .chart {
  margin-top: 25px;
}

.count .chart li {
  float: left;
  width: 33%;
  text-align: center;
}

.count .chart li i {
  font-size: 30px;
  font-weight: bold;
  color: #2B7ACF;
}

.count .chart li span {
  display: block;
  font-size: 16px;
  color: #5E5E5E;
}

#main {
  width: 286px;
  height: 142px;
  margin: 0 auto;
}

.mid_box {
  padding: 35px 20px;
  border-top: 1px solid #e5e5e5;
}

.mid_nav li {
  float: left;
  width: 292px;
  height: 110px;
  margin-right: 10px;
}

.mid_nav li:last-child {
  margin-right: 0;
}

.mid_nav img {
  width: 100%;
  height: 100%;
}

.online {
  height: 270px;
  overflow: hidden;
}

.online_top {
  padding: 0 20px;
  line-height: 35px;
  border-bottom: 1px solid rgba(0, 0, 0, .1);
}

.top_left {
  float: left;
}

.top_left li a, .itop_left li a {
  font-size: 20px;
  font-weight: bold;
}

.top_left li.active, .itop_left li.active {
  border-bottom: 2px solid #1175c9;
}

.top_left li.active a, .itop_left li.active a {
  color: #025193;
}

.top_more, .itop_right {
  float: right;
}

.top_more a, .itop_right a {
  color: #969696;
}

.talk {
  width: 1200px;
  margin: 0 auto;
}

.talk li {
  float: left;
  width: 285px;
  height: 210px;
  margin-right: 20px;
  overflow: hidden;
}

.talk li:last-child {
  margin-right: 0;
}

.talk img {
  width: 100%;
  height: 160px;
}

.talk p {
  display: block;
  height: 50px;
  line-height: 50px;
  text-align: center;
  background-color: whitesmoke;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 16px;
}

.talk ul {
  margin-top: 20px;
}

.inter {
  margin-top: 35px;
  padding-bottom: 28px;
}

.inter_top {
  width: 100%;
  padding: 0 20px;
  line-height: 35px;
  border-bottom: 1px solid rgba(0, 0, 0, .1);
}

.inter_top .itop_left {
  float: left;
}

.inter_top .itop_left ul li {
  float: left;
  margin-right: 50px;
}

.inter_col {
  margin-left: 50px;
}

.inter_con li {
  position: relative;
  float: left;
  width: 380px;
  margin-top: 45px;
}

.inter_con li:nth-child(3n+1) {
  margin-left: 20px;
  margin-right: 15px;
}

.inter_con li:nth-child(3n+2) {
  margin-left: 15px;
  margin-right: 15px;
}

.inter_con li:nth-child(3n+3) {
  margin-left: 15px;
  margin-right: 20px;
}

.inter_con .doing {
  position: absolute;
  top: -20px;
  left: 16px;
  display: inline-block;
  padding: 0 20px;
  background-color: #ffffff;
  user-select: none;
}

.inter_con .doing span {
  display: inline-block;
  padding: 10px 15px;
  border-radius: 4px;
  background: #E1E1E1;
  text-align: center;
  font-size: 16px;
  color: #BE0000;
}

.inter_con .inter_mes {
  width: 100%;
  height: 172px;
  padding: 50px 20px 0;
  border: 1px solid rgba(21, 83, 106, .3);
  transition: all .4s linear;
}

.inter_con .inter_mes:hover {
  box-shadow: 0px 0px 20px 0px rgba(51, 51, 51, 0.1);
}

.inter_mes h5 {
  font-size: 16px;
  line-height: 30px;
}

.inter_mes h5 a {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}

.inter_mes span {
  color: #909090;
  line-height: 30px;
}

.inter_mes span:first-child {
  margin-right: 30px;
}

#tab1 .artcleListWrap {
  height: 434px;
  overflow: hidden;
}

@media screen and (max-width:768px) {
  body {
    min-width: 320px;
  }
  .letter {
    height: 240px;
  }
  .letter_one a {
    display: block;
  }
  .letter_two {
    width: 100%;
  }
  .letter_two li i {
    display: none;
  }
  .letter_lt {
    float: inherit;
    width: 100%;
  }
  .letter_pub {
    display: none;
  }
  .search_input {
    width: 30%;
    margin-left: 10%;
    font-size: 14px;
  }
  .search_button {
    width: 20%;
  }
  .letter_list ul li span:nth-child(1) {
    display: none;
  }
  .letter_list ul li span:nth-child(4) {
    display: none;
  }
  .letter_list ul li span:nth-child(2) {
    width: calc(100% - 147px - 15px);
    width: -moz-calc(100% - 147px - 15px);
    width: -webkit-calc(100% - 147px - 15px);
  }
  .letter_count {
    width: 100%;
    padding-left: 0;
  }
  .count {
    padding: 0 20px;
  }
  .mid_nav li {
    width: 100%;
    max-height: 148px;
    margin-right: 0;
    margin-top: 10px;
    overflow: hidden;
  }
  .inter_con li {
    float: inherit;
    width: 90%;
    margin: 30px 5% 0;
  }
  .inter_con li:nth-child(3n+1), .inter_con li:nth-child(3n+2) {
    margin: 30px 20px 0;
  }
  #tab1 .artcleListWrap {
    height: auto;
  }
  .inter_con li {
    float: inherit;
    width: 90%;
  }
  .inter_con li:nth-child(3n+1),
  .inter_con li:nth-child(3n+2),
  .inter_con li:nth-child(3n+3) {
    margin: 30px 5% 0;
  }
  #tab1 .artcleListWrap {
    height: auto;
  }
  .online {
    height: auto;
  }
  .talk {
    width: 100%;
  }
  .talk li {
    float: inherit;
    width: 90%;
    height: auto;
    margin: 0 auto;
  }
  .talk img {
    height: auto;
  }
  .talk li:last-child {
    margin-right: auto;
  }
}